Subject: (urth) New Anthology Featuring Wolfe

From: Matthew Keeley <matthew.keeley.1 at gmail.com>
Date: Fri, 25 Sep 2009 01:58:18 +0000

I just read about Last Drink Bird Head, a new anthology of flash
fiction edited by Jeff and Ann Vandemeer. From what I gather, all the
stories (which, being flash fiction, are VERY SHORT) are somehow
inspired by the phrase "Last Drink Bird Head." Proceeds from the book
go to the ProLiteracy charity.

http://www.jeffvandermeer.com/2009/09/24/last-drink-bird-head-for-charity-party-pre-orders-awards-and-more/

A few other Urth favorites have stories in it as well - Michael Cisco,
Jeffrey Ford, Michael Swanwick.

Book IS thirty bucks for 160 pages, but figured some of you might be
interested nonetheless. Not sure if I will be ordering myself.

-Matt